{
  "schema_version": "1.4.0",
  "id": "GHSA-m63c-3j47-fcfw",
  "modified": "2022-05-17T03:30:53Z",
  "published": "2022-05-17T03:30:53Z",
  "aliases": [
    "CVE-2016-3960"
  ],
  "details": "Integer overflow in the x86 shadow pagetable code in Xen allows local guest OS users to cause a denial of service (host crash) or possibly gain privileges by shadowing a superpage mapping.",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.0/AV:L/AC:L/PR:L/UI:N/S:C/C:H/I:H/A:H"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2016-3960"
    },
    {
      "type": "WEB",
      "url": "http://lists.fedoraproject.org/pipermail/package-announce/2016-April/183275.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.fedoraproject.org/pipermail/package-announce/2016-May/183350.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.fedoraproject.org/pipermail/package-announce/2016-May/184209.html"
    },
    {
      "type": "WEB",
      "url": "http://support.citrix.com/article/CTX209443"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2016/dsa-3554"
    },
    {
      "type": "WEB",
      "url": "http://www.oracle.com/technetwork/topics/security/ovmbulletinjul2016-3090546.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/86318"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id/1035587"
    },
    {
      "type": "WEB",
      "url": "http://xenbits.xen.org/xsa/advisory-173.html"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2016-04-19T14:59:00Z"
  }
}